package com.ssj.service.conch.schoolmaster.dto;

import java.io.Serializable;

public class ZybDetailDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private ZybConsumptionModelDto consumptionModel;
    private ZybFeedbackModelDto feedbackModel;

    public ZybConsumptionModelDto getConsumptionModel() {
		return consumptionModel;
	}

	public void setConsumptionModel(ZybConsumptionModelDto consumptionModel) {
		this.consumptionModel = consumptionModel;
	}

	public ZybFeedbackModelDto getFeedbackModel() {
        return feedbackModel;
    }

    public void setFeedbackModel(ZybFeedbackModelDto feedbackModel) {
        this.feedbackModel = feedbackModel;
    }
}
